@charset "utf-8";
/* CSS Document */
.hide-investor,
.role-advisor,  
.role-ria, 
.role-dc,
.role-institutional,
.verified {
	display: none !important;
}
/* Variation for expanded Products Column */
.megamenu1 ul.col1 {
	width: 320px !important;
}
.megamenu1 ul.col2,
.megamenu1 ul.col3,
.megamenu1 ul.col4 {
	width: 228px !important;
}
@media print {
	.hide-investor,
	.role-advisor, 
	.role-ria, 
	.role-dc,
	.role-institutional,
	.verified {
		display: none;
	}
}

@media only screen and (min-width:769px) {
	.megamenu1 {	
		width: 580px !important;		
	}
	.megamenu2 {	
		width: 390px !important;		
	}
	.megamenu3 {	
		width: 390px !important;	
	}
	.megamenu4 {		
		width: 580px !important;	
	}
	.megamenu5 {		
		width: 580px !important;	
	}
	.megamenu6 {		
		width: 200px !important;	
	}
}